apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    nginx.ingress.kubernetes.io/proxy-body-size: 0m
    nginx.ingress.kubernetes.io/rewrite-target: /
  creationTimestamp: "2022-08-29T03:25:25Z"
  generation: 1
  name: westfutu
  namespace: default
  resourceVersion: "22425684"
  uid: be2d582a-ff57-447b-ba16-84fd5145ad5a
spec:
  ingressClassName: nginx
  rules:
  - host: westfutu.dp.daline.com.cn
    http:
      paths:
      - backend:
          service:
            name: nginx
            port:
              number: 80
        path: /
        pathType: Prefix
status:
  loadBalancer: {}
